IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Réglages du délai "bases dépassées"
FrenchKoR
post 13.06.2017 17:51
Post #1


Newbie
*

Group: Members
Posts: 3
Joined: 13.06.2017




Bonjour,
Nous utilisons Kasperksy Security Center 10.1.249 dans notre entreprise. Les PC sont isolés de la bulle internet et l'injection des mises à jour se fait donc manuellement de manière hebdomadaire. Hors, les antivirus clients et le security center apparaissent très rapidement comme ayant leurs bases "fortement dépassées" (sous 2 à 3 jours, généralement). Je souhaiterais donc savoir s'il était possible de modifier ce délai, à 14 jours par exemple, afin de ne pas être pollué par ces avertissements qui ne s'appliquent pas dans notre cas.

Je vous remercie par avance pour l'aide apportée. bt.gif
Go to the top of the page
 
+Quote Post
Scal
post 15.06.2017 19:42
Post #2


Advanced Member II
****

Group: KL France
Posts: 444
Joined: 29.04.2009
From: Fox City




Bonjour FrenchKoR,

dans une premier temps, je te conseille vivement de migrer ton serveur KSC vers une version pleinement supportée (10.3.407, 10.4.343) car la v10.1.249 est actuellement en fin de vie, voir ci-dessous :
http://support.kaspersky.com/fr/support/li...2b.block3.ksc10

Par ailleurs, concernant les notifications d'alerte lorsque les bases sont dépassées, celles ci apparaissent normalement au bout de :
- 7 jours (alerte d'avertissement - status jaune)
- 14 jours ( alerte critique - status rouge)

Quelle est la version de ton antivirus KES ?

Bonne soirée.
Go to the top of the page
 
+Quote Post
FrenchKoR
post 16.06.2017 10:57
Post #3


Newbie
*

Group: Members
Posts: 3
Joined: 13.06.2017




Bonjour Scal, merci pour votre réponse !
Si je migre mon serveur KSC, ma licence sera toujours d'actualité ou je dois la migrer elle aussi ?
Pour l'antivirus client, je suis en 10.2.1.23. Et la notification de bases dépassées intervient bien avant ce délai hebdomadaire. Même si l'option de mettre à jour tout ça m'intéresse effectivement, existe-t-il néanmoins un paramètre que je puisse modifier pour augmenter le "délai de péremption" de mes bases ?

Merci encore. smile.gif

QUOTE(Scal @ 15.06.2017 17:42) *
Bonjour FrenchKoR,

dans une premier temps, je te conseille vivement de migrer ton serveur KSC vers une version pleinement supportée (10.3.407, 10.4.343) car la v10.1.249 est actuellement en fin de vie, voir ci-dessous :
http://support.kaspersky.com/fr/support/li...2b.block3.ksc10

Par ailleurs, concernant les notifications d'alerte lorsque les bases sont dépassées, celles ci apparaissent normalement au bout de :
- 7 jours (alerte d'avertissement - status jaune)
- 14 jours ( alerte critique - status rouge)

Quelle est la version de ton antivirus KES ?

Bonne soirée.


This post has been edited by FrenchKoR: 16.06.2017 10:57
Go to the top of the page
 
+Quote Post
Julien
post 19.06.2017 12:12
Post #4


Advanced Member II
****

Group: KL France
Posts: 396
Joined: 11.02.2009
From: Rueil Malmaison




En cas de migration, la licence restera valide.
Par contre et pour le message des bases dépassées, la version 10.2.1.23 n'est plus supportée et plus mise à jour... Donc on peut tout modifier mais la péremption sera là quoiqu'il arrive...

Pour éviter ce genre de message, il faut migrer vers une version supportée et qui reçoit les mises à jour. Pas d'autre solution !
Go to the top of the page
 
+Quote Post
FrenchKoR
post 20.06.2017 08:15
Post #5


Newbie
*

Group: Members
Posts: 3
Joined: 13.06.2017




Bonjour Julien,
Merci beaucoup pour ces éléments. Je vais lancer le téléchargement des dernières versions du Serveur et des clients Endpoint Security.
A titre d'information, existe-t-il des patchs de mise à jour qui m'éviteraient le téléchargement complet (plus de 1Go, notre connexion est assez faiblarde ici) ? Par ailleurs, dois-je télécharger le pack complet ou la console d'administration (234Mo) est-elle suffisante ?

Bien à vous.
Go to the top of the page
 
+Quote Post
lingnoi
post 23.06.2017 11:30
Post #6


Advanced Member II
****

Group: KL France
Posts: 344
Joined: 17.08.2010
From: Rueil




Citation (FrenchKoR @ 20.06.2017 06:15) *
Bonjour Julien,
Merci beaucoup pour ces éléments. Je vais lancer le téléchargement des dernières versions du Serveur et des clients Endpoint Security.
A titre d'information, existe-t-il des patchs de mise à jour qui m'éviteraient le téléchargement complet (plus de 1Go, notre connexion est assez faiblarde ici) ? Par ailleurs, dois-je télécharger le pack complet ou la console d'administration (234Mo) est-elle suffisante ?

Bien à vous.

Pour l'installation du Security Center, oui il faut télécharger la version complète.

Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic

 



Lo-Fi Version Time is now: 27.06.2017 17:48